Subject: EOL GTC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 01:35:00 -0800 (PST)

One more revision to the GTC.  Few changes based on my discussion with Carl 
this morning.  I have attached a clean and redlined copy.  The redline is 
compared against the version prior to the secondary point discussion for 
Colleen's benefit.  I am fine to run with this copy from a legal perspective 
unless Dick or Colleen had any comments.